/*		MENU CONTAINER		*/

#nav {   
    list-style:none;   
    width:1000px;   
    margin:0 0 5px 0;   
    height:43px;   
    padding:0;
	
	border: 1px solid #002232;   
  	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	
	background: #014464;   
    background: -moz-linear-gradient(top, #0272a7, #013953);   
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0272a7), to(#013953));
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	opacity:0.95;
	filter:alpha(opacity=95);
       
    -moz-box-shadow:inset 0px 0px 1px #edf9ff;   
    -webkit-box-shadow:inset 0px 0px 1px #edf9ff;   
    box-shadow:inset 0px 0px 1px #edf9ff;
}
#nav li {   
	height:23px;
    float:left;   
    display:block;   
    text-align:center;   
    position:relative;   
    padding: 8px 10px 0 10px;   
    margin:5px 5px 0 20px;   
    border:none;
}
#nav li a {   
    font-family:Arial, Helvetica, sans-serif;   
    font-size:14px;    
    color:#FFF;   
    display:block;   
    outline:0;   
    text-decoration:none;
	text-transform:uppercase;
    text-shadow: 1px 1px 1px #000;
}
#nav li:hover {      
    padding: 8px 9px 0 9px;
       
    border: 1px solid #777777;       
    -moz-border-radius: 5px 5px 5px 5px;   
    -webkit-border-radius: 5px 5px 5px 5px;   
    border-radius: 5px 5px 5px 5px;
    
	background: #F4F4F4;   
    background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);   
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));   
}
#nav li:hover a {   
    color:#066799;
	text-shadow: 1px 1px 1px #FFFFFF;
}
#nav li .drop {   
    padding-right:21px;   
    background:url("../images/nav/drop.png") no-repeat right 4px;   
}   
#nav li:hover .drop {   
    background:url("../images/nav/drop.png") no-repeat right 4px;   
}
#nav li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:6px 6px 4px 6px;
	margin-bottom:5px;

	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

/*		DROP-DOWN CONTAINER		*/

.dropdown_1,    
.dropdown_2,    
.dropdown_3,    
.dropdown_4,
.dropdown_5{   
    margin:3px auto;   
    position:absolute;
	text-align:left;   
    padding:10px 5px 10px 5px;
	left:-999em; /* Hides the drop down */
    
	border:1px solid #777777;   
    border-top:none;
	-moz-border-radius: 5px 5px 5px 5px;   
    -webkit-border-radius: 5px 5px 5px 5px;   
    border-radius: 5px 5px 5px 5px;
       
    background:#F4F4F4;   
    background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);   
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));     
}
#nav li:hover .dropdown_1 {left:-110px; top:auto;}    
#nav li:hover .dropdown_2 {left:-306px; top:auto;}    
#nav li:hover .dropdown_3 {left:-450px; top:auto;}  
#nav li:hover .dropdown_4 {left:-604px; top:auto;}
#nav li:hover .dropdown_5 {left:-756px; top:auto;}

.dropdown_1 {width: 990px;}  
.dropdown_2 {width: 990px;}   
.dropdown_3 {width: 990px;}   
.dropdown_4 {width: 990px;}   
.dropdown_5 {width: 990px;}

/*		DROP-DOWN CONTAINER COLUMNS		*/

.col_1,   
.col_2,   
.col_3,   
.col_4,   
.col_5 {   
    display:inline;   
    float: left;   
    position: relative;   
    margin: 0 5px 5px 5px;
}
.col_set,   
.col_img,   
.col_text {   
    display:inline;   
    float: left;   
    position: relative;   
    margin:0;
}
.col_1 {width:178px;}   
.col_2 {width:178px; border-left:1px solid #999; padding-left:10px;}   
.col_3 {width:383px;}   
.col_4 {width:383px; border-left:1px solid #999; padding-left:10px;}
.col_5 {width:980px; border-top:1px solid #999; padding-top:10px;}
.col_set {width:377px; clear:both;}
.col_set2 {width:377px; clear:both; border-top:1px solid #999; padding-top:10px;}
.col_img {width:80px; text-align:center; font-weight:bold}
.col_text {width:283px; margin-left:10px;}

#nav li:hover .bluebox {
	background:#ABDFFC;
	border:1px solid #BBB;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
	text-align:center;
	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
#nav li:hover .silverbox {
	background:#F4F4F4;
	border:1px solid #BBB;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
	text-align:center;
	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

/*		DROP-DOWN STYLING		*/

#nav p, #nav h1, #nav ul li {   
    font-family:Arial, Helvetica, sans-serif;   
    line-height:21px;   
    font-size:12px;   
    text-align:left;   
    text-shadow: 1px 1px 1px #FFFFFF;   
}   
#nav h1 {   
	color:#000;
    font-size:21px;   
    font-weight:400;   
    letter-spacing:-1px;   
    margin:0 0 5px 0;   
    padding-bottom:5px;      
}   
#nav h2 {   
	color:#000;
    font-size:21px;   
    font-weight:400;   
    letter-spacing:-1px;   
    margin:5px 0 5px 0;   
    padding-bottom:5px;      
}   
#nav p {   
    line-height:18px;
    margin:0;   
}
#nav li:hover div a {   
    font-size:12px;   
    color:#066799;
	text-transform:capitalize;
	font-weight:400;
}   
#nav li:hover div a:hover {
	font-weight:bold;
   
}
.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left {
	width:auto;
	margin:0;
}
.col_img p{
	padding-top:3px;
}